package platform

type Platform struct {
	Name          string
	URL           string
	LogoURL       string
	StyleSheetURL string
	CodeAsName    string
	GitHubName    string
	MatomoID      int
}

var (
	WriteAs = Platform{
		Name:          "Write.as",
		URL:           "https://write.as",
		LogoURL:       "https://write.as/img/w-sq.svg",
		StyleSheetURL: "https://write.as/css/write.css",
		CodeAsName:    "writeas",
		GitHubName:    "writeas",
		MatomoID:      7,
	}
)
